Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 26 May 2021 10:30:28 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation syeda rabia shafiq                    Bot:  Hi again! Bot:  Please enter your name Customer:  syeda rabia shafiq Bot:  Hi Syeda Rabia Shafiq ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9664201407 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:21 PM, 26th May                   mayar                   Hi Syeda,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           02:22 PM, 26th May                     syeda rabia shafiq                    Hi i would like to cancel the order 9664201407           02:22 PM, 26th May                     syeda rabia shafiq                    I ordered yesterday but cancelled partially so i would like to cancel and want full refund           02:23 PM, 26th May                     syeda rabia shafiq                    Can you please help me with that           02:24 PM, 26th May                   mayar                   We can see the order has been placed on May 25, 2021 with the order number  9664201407  As per the status, the order is already ready to be delivered at the the store for collection and will be available for collection for 14 days from the confirmation email received to collect.  The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 4-15 days.           02:24 PM, 26th May                   mayar                   Is there anything else i can help you with?            02:24 PM, 26th May                     syeda rabia shafiq                    Cancel my order and proceed the refund           02:24 PM, 26th May                     syeda rabia shafiq                    Yes an item has partially cancelled but the return is not processed           02:25 PM, 26th May                     syeda rabia shafiq                    I haven't received any notification about refund of that specific item           02:25 PM, 26th May                     syeda rabia shafiq                    Please if the item has cancelled from this order please proceed the refund           02:26 PM, 26th May                     syeda rabia shafiq                    I am talking about the same order           02:26 PM, 26th May                   mayar                   We would like to inform you that we have processed the refund of amount (AED30) on (5/26/21) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           02:26 PM, 26th May                   mayar                   Is there anything else i can help you with?            02:27 PM, 26th May                     syeda rabia shafiq                    Noted mam yes one last thing           02:27 PM, 26th May                     syeda rabia shafiq                    https://www.maxfashion.com/ae/en/Women/Clothing/Tops/Shirts-%26-Blouses/MAX-Striped-Shirt-with-V-neck-and-Long-Sleeves/p/SS21WTDR814ACTBLUEMULTISHADE           02:27 PM, 26th May                     syeda rabia shafiq                    I want this article           02:27 PM, 26th May                     syeda rabia shafiq                    Can you please guide is it available in any outlet?           02:27 PM, 26th May                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:28 PM, 26th May                   mayar                   Is there anything else i can help you with?            02:28 PM, 26th May                     syeda rabia shafiq                    Yes can you please suggest is this article available in any outlet in Dubai?           02:29 PM, 26th May                     syeda rabia shafiq                    https://www.maxfashion.com/ae/en/Women/Clothing/Tops/Shirts-%26-Blouses/MAX-Striped-Shirt-with-V-neck-and-Long-Sleeves/p/SS21WTDR814ACTBLUEMULTISHADE           02:29 PM, 26th May                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           02:29 PM, 26th May                   mayar                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:29 PM, 26th May                   mayar                   Is there anything else i can help you with?           02:29 PM, 26th May                     syeda rabia shafiq                    Ok thanks           02:30 PM, 26th May                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:30 PM, 26th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2626505